/* --- Eric Meyer CSS Reset --- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

:focus {
    outline: 0;
}

body {
    line-height: 1;
    color: black;
    background: white;
}
ol, ul {
    list-style: none;
    font-size: 0.96em; 
}

table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}

/* --- Reset End --- */

/* --- Grid Elements ---*/
/* --- Modified after 1140px Grid V2 by Andy Taylor http://cssgrid.net --- */  
.container {
padding-right: 0px;
padding-left: 0px;
}

.row {
width: 100%;        
max-width: 1140px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px !important;
}

img, embed, object, video {
max-width: 100%;
}

img {
height: auto;
}

img.reduced{
max-width: 50%;
}


/* Typography */
@font-face {
    font-family: 'MuliRegular';
    src: url('../frontend/type/Muli-Regular-webfont.eot');
    src: url('../frontend/type/Muli-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../frontend/type/Muli-Regular-webfont.woff') format('woff'),
         url('../frontend/type/Muli-Regular-webfont.ttf') format('truetype'),
         url('../frontend/type/Muli-Regular-webfont.svg#MuliRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuliItalic';
    src: url('../frontend/type/Muli-Italic-webfont.eot');
    src: url('../frontend/type/Muli-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../frontend/type/Muli-Italic-webfont.woff') format('woff'),
         url('../frontend/type/Muli-Italic-webfont.ttf') format('truetype'),
         url('../frontend/type/Muli-Italic-webfont.svg#MuliItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Michroma';
    src: url('../frontend/type/Michroma-webfont.eot');
    src: url('../frontend/type/Michroma-webfont.eot?#iefix') format('embedded-opentype'),
         url('../frontend/type/Michroma-webfont.woff') format('woff'),
         url('../frontend/type/Michroma-webfont.ttf') format('truetype'),
         url('../frontend/type/Michroma-webfont.svg#MichromaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{        
font-family: 'MuliRegular', sans-serif;
font-size: 100%;
}

h1, h2, h3, h4, h5, h6{
line-height: 1.2em;
}

h1{
font-size: 1.4em;
}

h2{
font-size: 1.3em;
}

h3{
font-size: 1.2em;
}

h4{
font-size: 1.1em;    
}

h5{
font-size: 1em;    
}

p{
font-size: 0.9em;
letter-spacing: normal;
line-height: 1.3em;
padding-bottom: 0.5em;
}

a{
text-decoration: none;
color: #006699;
}

a:hover{
color: #003399;        
}


.emphasis{
font-weight: bold;    
}

.arrow{
font-size: 160%;    
color: #ff6600;    
}

blockquote{
font-style: italic;
font-size: 100%;
line-height: 1.4em;
color: #151F3E;
margin-right: 20%;
margin-left: 3%;
}

.pFirst{
padding-top: 0 !important;
}

ol{
list-style: roman inside;	
}	
ol li{
margin-bottom: 0.8em;	
}	




























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
